/* CONTAINER */
.neonfront_container {
    border: 0;
    border-radius: 0;
    max-width: 100% !important;
    width: 100% !important;
}

.nt-container-row.col-md-6 {
    width: 100% !important;
    max-width: 100% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.nt-container-row.col-md-offset-3 {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

#form-wrapper {
    width: 100% !important;
    max-width: 100% !important;
}

.nt-container-row {
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

@media (min-width: 768px) {
    #form-wrapper, #sidebar {
        margin: 40px 0 40px 0 !important;
    }
}

/* TABS */
.neonfront_payment_tab .active {
    color: #fff;
    border-bottom: 4px solid #fff;
}

/* BUTTONS */
.neonfront-btn-primary {
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 0;
    border-radius: 0;
}

.btn-check:checked + .neonfront-btn-outline-primary {
    border: 0;
}

.neonfront-btn-outline-primary.btn-nm {
    background: #fff;
    border-radius: 0 !important;
}

/* FIELDS */
.form-control {
    border-radius: 0;
}

/* POLICIES */
.re-captcha-policy-border,
.re-captcha-policy {
    color: #fff;
}